create table deux(un number, deux number);
variable va number;
variable vb number;
prompt a b
accept va
prompt b
accept vb

DECLARE
BEGIN
insert into deux values(&va,&vb);
end;
.
/

select * from deux;


